# phpMyAdmin SQL Dump
# version 2.5.5-pl1
# http://www.phpmyadmin.net
#
# Host: localhost
# Generation Time: Sep 10, 2004 at 09:47 PM
# Server version: 4.0.17
# PHP Version: 4.3.6
# 
# Database : `fps_ban`
# 

# --------------------------------------------------------

#
# Table structure for table `banner_group`
#

DROP TABLE IF EXISTS `banner_group`;
CREATE TABLE `banner_group` (
  `group_id` int(11) NOT NULL auto_increment,
  `group_name` varchar(255) NOT NULL default '',
  `hits` varchar(255) NOT NULL default '',
  `u_hits` varchar(255) NOT NULL default '',
  `views` varchar(255) NOT NULL default '',
  `u_views` varchar(255) NOT NULL default '',
  `group_status` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`group_id`)
) TYPE=MyISAM AUTO_INCREMENT=6 ;

#
# Dumping data for table `banner_group`
#

INSERT INTO `banner_group` VALUES (5, 'Test', '0', '0', '0', '0', 'Active');

# --------------------------------------------------------

#
# Table structure for table `banner_list`
#

DROP TABLE IF EXISTS `banner_list`;
CREATE TABLE `banner_list` (
  `banner_id` int(11) NOT NULL auto_increment,
  `banner_group` varchar(255) NOT NULL default '',
  `banner_name` varchar(255) NOT NULL default '',
  `banner_mo` varchar(255) NOT NULL default '',
  `banner_v_type` varchar(255) NOT NULL default '',
  `banner_v` varchar(255) NOT NULL default '',
  `banner_stop_opt` varchar(255) NOT NULL default '',
  `banner_stop_value` varchar(255) NOT NULL default '',
  `banner_size` varchar(255) NOT NULL default '',
  `banner_size_info` varchar(255) NOT NULL default '',
  `banner_open` varchar(255) NOT NULL default '',
  `banner_type` varchar(255) NOT NULL default '',
  `banner_goto` varchar(255) NOT NULL default '',
  `ban_status` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`banner_id`)
) TYPE=MyISAM AUTO_INCREMENT=13 ;

#
# Dumping data for table `banner_list`
#

INSERT INTO `banner_list` VALUES (11, '5', 'Sonimager', 'Sonimager Free Image Hosting', 'UPLOAD', 'images/file1.gif', '1', '', '1', '', '1', '1', 'http://www.sonimager.com', 'Active');
INSERT INTO `banner_list` VALUES (12, '5', 'Marsal Design', 'Web Design and Hosting', 'UPLOAD', 'images/header_07.gif', '1', '', '1', '', '1', '1', 'http://www.marsaldesign.com', 'Active');

# --------------------------------------------------------

#
# Table structure for table `banner_stats`
#

DROP TABLE IF EXISTS `banner_stats`;
CREATE TABLE `banner_stats` (
  `banner_id` varchar(255) NOT NULL default '',
  `hits` varchar(255) NOT NULL default '',
  `u_hits` varchar(255) NOT NULL default '',
  `views` varchar(255) NOT NULL default '',
  `u_views` varchar(255) NOT NULL default '',
  `clickthru` varchar(255) NOT NULL default ''
) TYPE=MyISAM;

#
# Dumping data for table `banner_stats`
#

INSERT INTO `banner_stats` VALUES ('12', '3', '1', '49', '37', '0');
INSERT INTO `banner_stats` VALUES ('11', '3', '1', '66', '14', '0');

# --------------------------------------------------------

#
# Table structure for table `fps_admin_conf`
#

DROP TABLE IF EXISTS `fps_admin_conf`;
CREATE TABLE `fps_admin_conf` (
  `admin_user` varchar(255) NOT NULL default '',
  `admin_pass` varchar(255) NOT NULL default '',
  `last_log` varchar(255) NOT NULL default ''
) TYPE=MyISAM COMMENT='This is the table that contains the Administration Login inf';

#
# Dumping data for table `fps_admin_conf`
#

INSERT INTO `fps_admin_conf` VALUES ('aziz', '0a67cd921e0171ad', 'Septmeber 5th, 2004 IP:192.168.0.1');

# --------------------------------------------------------

#
# Table structure for table `fps_admin_sessions`
#

DROP TABLE IF EXISTS `fps_admin_sessions`;
CREATE TABLE `fps_admin_sessions` (
  `session_id` text NOT NULL
) TYPE=MyISAM COMMENT='These are the sessions for administrator login';

#
# Dumping data for table `fps_admin_sessions`
#


# --------------------------------------------------------

#
# Table structure for table `fps_ip_list`
#

DROP TABLE IF EXISTS `fps_ip_list`;
CREATE TABLE `fps_ip_list` (
  `banner_id` varchar(255) NOT NULL default '',
  `ip_id` varchar(255) NOT NULL default '',
  `s_type` varchar(255) NOT NULL default ''
) TYPE=MyISAM;

#
# Dumping data for table `fps_ip_list`
#

INSERT INTO `fps_ip_list` VALUES ('11', '127.0.0.1', '1');
INSERT INTO `fps_ip_list` VALUES ('11', '127.0.0.1', '2');
INSERT INTO `fps_ip_list` VALUES ('12', '127.0.0.1', '1');
INSERT INTO `fps_ip_list` VALUES ('12', '127.0.0.1', '2');
